Using the IME Pad

About IME Pad

IME Pad Menu Items

Change the operating environment of the IME Pad

IME Pad Applets and How to Select Them

Display the applet you want to use


About IME Pad

Microsoft(R) IME Pad (below IME Pad) is the generic name for various character input tools.
Below are some of the things that you can do using IME Pad:

  • Input a Hanja that you don't know any readings for by handwriting, stroke count, radical and more.
    Input characters using a mouse, a pen, and more.

Tips

  • The Handwriting applet lets you look up a Hanja that you don't know any readings for by handwriting it, and also lets you input characters by handwriting them.


IME Pad Menu Items

(IME Pad Menu)
Display the IME Pad menu.

Applet Menu | Display the Applet menu, change the current applet, and set the preferences for the Applet menu.
IME Pad Properties | Configure the IME Pad properties.
Help | Display help on using the IME Pad.
Version Information | Display version information for the IME Pad.
Close | Close the IME Pad.

Applet Menu

Stroke Count | Display the Stroke Count Applet.
Radical | Display the Radical Applet.
Handwriting | Display the Handwriting Applet.
Handwriting Properties | Configure behavior of the Handwriting applet.
Help for AppletName | Help for using the currently-displayed Applet.
User Settings | Change applet ordering, and add and delete available applets.


Change the IME Pad Operating Environment

You can use IME Pad Properties to change the operating environment.

  1. On the IME Pad, click [image] (IME Pad menu).

  2. Click IME Pad Properties.
    The IME Pad Properties dialog box is displayed.

Applet Bar
Specify whether to display or hide the Applet Bar, and where to display it.

Display Applet Bar | Specify whether to display or hide the Applet Bar.
Position | Specify the position in which to display the Applet Bar. Selecting Left Side will make the Applet Bar be displayed on the left side of the IME Pad, and selecting Right Side will make it be displayed on the right.

Buttons
Specify whether to display or hide buttons, and where they should be displayed.

Basic Function Buttons | Display/Hide the Basic Function Buttons.
Extended Function Buttons | Display/Hide the Extended Fuction Buttons.
Position | Specify the location in which to display the Basic/Extended function buttons. Selecting Right Side will make buttons be displayed on the right side of the pad, and selecting Left Side will make buttons be displayed on the left.

Menus and Dialogs
Configure IME Pad menus and dialogs.

Language Select the language for IME Pad menus and dialogs.

If Automatic is selected, Korean will be displayed if the system is set to Korean, and English will be displayed if the system is set to English. If other-language versions of IME Pad, such as Chinese (Version 7.1.0), are installed, you can display that Pad's language as well.

Select Korean to display menus and dialogs in Korean.

Select English to display menus and dialogs in English


IME Pad Applets and How to Select Them

IME Pad has the following five applets:

  1. Stroke Count Applet
    Search for a Hanja that you don't know any readings for by specifying its stroke count.
  2. Radical Applet
    Search for a Hanja that you don't know any readings for by specifying its radical.
  3. Handwriting Applet
    • Character Finder
      Search for a Hanja that you don't know any readings for by handwriting it.
    • Continuous Writing
      Directly input a character by handwriting it.

  1. On the IME Toolbar, click [image] (IME Pad), then click the applet you wish to use (Stroke Count, Radical, or Handwriting).

  2. To switch to a different applet, select the desired applet from the Applet Bar ( [image] (Stroke Count), [image] (Radical), or [image] Handwriting)). If the applet you want to use is not displayed on the Applet Bar, click [image], then click the desired applet.
    Alternatively, click [image] (IME Pad menu), point to Applet Menu, and click the desired applet.

    To switch between Handwriting applet states (Handwriting Input and Handwriting Search), click [image] (Switch to Handwriting Search/Handwriting Input), then select Handwriting Input or Handwriting Search. The currently-displayed applet state is the one with the check.

Tips

  • If the applet you want to use is not displayed, the applet you want to use may not be displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the desired applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click the desired applet under Available Applets, then click Add ->. The desired applet will be displayed under Current Applets. Click Close.


Display the Applet You Want to Use

If the applet you want to use is not displayed on one of the menus listed below, or elsewhere, follow the instructions below to display it.

* The menu displayed when you click [image] (IME Pad) on the IME Toolbar.

* The IME Pad applet bar.

* The menu displayed when you point to the Applet menu on the IME Pad menu.

  1. On the IME Toolbar, click the [image] (IME Pad menu), and point to another menu.
    The IME Pad is displayed.

  2. Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences.
    The Modify Applet Menus dialog box is displayed.

  3. Click the applet you wish to display under Available Applets, then click Add ->.
    The applet you selected has moved to Current Applets.

  4. Click Close.


Using the Handwriting Applet

Search for a character by writing it by hand

Input text by writing it by hand

Increase/decrease the number of input frames

Adjust the input frame size

Adjust recognition time


Search for a Handwritten Character

You can use Handwriting Search to search for and input Hanja that you don't know any readings for.

  1. On the IME Toolbar, click [image] (IME Pad), then click Handwriting.
    The Handwriting applet is displayed.

  2. When in the "Handwriting Input" state, click [image] (Switch to Handwriting Search/Handwriting Input), then select Handwriting Search.

  3. Click [image], and erase the hand-drawn image in the input frame.

  4. Draw the unknown Hanja in the left input frame.
    A list of Hanja and other symbols similar to the character you have drawn appear in the right frame. The contents of the list change with each stroke you draw.

  5. When the Hanja you want to input appears in the list, click it.

  6. When you are finished, click [image] (Close).

Tips

  • If you make a mistake drawing a character in the input frame, click Undo to erase the last stroke drawn. If you click Erase, the entire character will be erased.

  • Note the following points when handwriting characters:
    You do not have to write neatly.
    Do not draw the same stroke twice.
    Do not put hane (flourishes) on the ends of your strokes.

  • To enlarge or shrink the frame for handwriting, drag the right edge of the frame.

  • If you draw characters with Recognize pressed, each stroke drawn in the left frame will automatically be recognized. If Recognize is not pressed, automatic recognition will not be performed.
    When the Always Recognize (Handwriting Search) check box in the Handwriting Properties dialog box is on, Recognize will be continuously in the On state, and cannot be released even if you click Recognize. When the Always Recognize (Handwriting Search) check box is cleared, you can click the Recognize button to alternate between clicked and released.
    You can turn the Always Recognize (Handwriting Search) check box in the Handwriting Properties dialog box on and off by double clicking the Recognize button. is the same as On, and [image] is the same as Off.
    The Handwriting Properties dialog box will appear if you click Handwriting, then select Handwriting Properties.

  • To display Help while IME Pad is being displayed, click the [image] (IME Pad menu), then select IME Pad Help.
  • If the applet you want to use is not displayed, the applet you want to use (e.g. Character List) may not be displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the desired applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click the desired applet under Available Applets, then click Add ->. The desired applet will be displayed under Current Applets. Click Close.
  • When help is displayed, if you click [image] (IME Pad), then click Character List or another applet, the IME Pad window will be opened, but the Help window will have input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), closing the IME Pad for the moment. Then click the application window, and after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.
  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Input a Handwritten Character

You can input handwritten characters using Handwriting Input in the Handwriting applet.
You can input a Hanja whose readings you don't know by having the applet recognize a handwritten character.

  1. On the IME Toolbar, click [image] (IME Pad), then click Handwriting.
    The Handwriting applet is displayed.

  2. When in the "Handwriting Search" state, click [image] (Switch to Handwriting Search/Handwriting Input), then select Handwriting Input.

  3. Draw the character in the input frame, and click Recognize.
    The recognized character is displayed at the cursor position.

  4. Draw another character, and click Recognize again.

  5. In order to display more candidates for a recognized character, move the cursor to the left of the character you want to see more candidates for.
    More candidates are displayed.

  6. Click the character you want to input.

  7. When you are finished, click [image] (Close).

Tips

  • If you make a mistake writing in the input frame, click Erase. This will erase the entire character you have drawn.

  • You can have IME Pad automatically recognize characters as you draw them.
    To Have IME Pad perform automatic recognition, click the [image] (IME Pad menu), point to the the Applet menu, then select Handwriting Properties. In the Handwriting Properties dialog box, the Waiting Time Before Starting Character Recognition (Handwriting Input) box is set to between 1 and 10 seconds. If you choose None for the waiting time, IME Pad will not perform recognition until you press Recognize or begin drawing another character.
  • If Handwriting is not displayed, Handwriting is sometimes not displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the Handwriting applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click Handwriting under Available Applets, then click Add ->. Handwriting will be displayed under Current Applets. Click Close.
  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Increase/Decrease the Number of Input Frames

You can increase or decrease the number of input frames when in Handwriting Input mode.

  1. On the IME Toolbar, click [image] (IME Pad), then click Handwriting.
    The Handwriting applet is displayed.

  2. When in the "Handwriting Search" state, click [image] (Switch to Handwriting Search/Handwriting Input), then select Handwriting Input.

  3. Drag the left edge of the left input frame left or right.
    The number of input frames increases/decreases.

Tips

  • If Handwriting is not displayed, Handwriting is sometimes not displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the Handwriting applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click Handwriting under Available Applets, then click Add ->. Handwriting will be displayed under Current Applets. Click Close.
  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Change the Size of the Input Frame(s)

You can change the size of the input frame(s) in the Handwriting applets (Handwriting Input or Handwriting Search).

  1. On the IME Toolbar, click [image] (IME Pad), then click Handwriting.
    The Handwriting applet is displayed.
  2. Click [image] (Switch to Handwriting Search/Handwriting Input), then select Handwriting Search or Handwriting Input.

  3. Drag the right edge of the input frame to the right or left.
    The size of the input frame changes.

Tips

  • If Handwriting is not displayed, Handwriting is sometimes not displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the Handwriting applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click Handwriting under Available Applets, then click Add ->. Handwriting will be displayed under Current Applets. Click Close.
  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Change the Recognition Waiting Time

You can have IME Pad automatically recognize handwritten characters by setting the recognition time for the Handwriting Input Applet.

  1. On the IME Toolbar, click [image] (IME Pad), then click Handwriting.
    The Handwriting applet is displayed.
  2. When in the "Handwriting Search" state, click [image] (Switch to Handwriting Search/Handwriting Input), then select Handwriting Input.

  3. Click the [image] (Applet menu), then select Handwriting Properties.
    The Handwriting Properties dialog box is displayed.

  4. In the Waiting Time Before Starting Character Recognition (Handwriting Input) box, set the value to between 1 and 10 seconds.

  5. Click OK.

Tips

  • If you choose None for the waiting time, IME Pad will not perform recognition until you press Recognize or begin drawing another character.
  • If Handwriting is not displayed, Handwriting is sometimes not displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the Handwriting applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click Handwriting under Available Applets, then click Add ->. Handwriting will be displayed under Current Applets. Click Close.
  • If the application you are using supports handwriting tips, Handwriting Tips will be displayed in the above-mentioned menu.
    For more information about Handwriting Tips, see Help for Handwriting Tips.


Using the Stroke Count Applet

Input an unkown Hanja by stroke count


Input Unknown Hanja by Stroke Count

Using the Stroke Count Applet, you can search for a Hanja whose reading you don't know by specifying its stroke count.

  1. On the IME Toolbar, click [image] (IME Pad), then click Stroke Count.
    The Stroke Count applet is displayed.

  2. In the Stroke Count box, click the [image], then click the stroke count of the Hanja you are looking for.
    Hanja with the stroke count you selected is displayed.

  3. Click the Hanja you want to enter.
    The Hanja is input at the cursor position.

  4. When you are finished, click [image] (Close).

Tips

  • On [image], click [image] (Large/Detailed List Display) to change the list display. Each time you click it, the list will alternate between large and detailed. You can also alternate between Large Display and Detailed Display by clicking [image].
    Large Display | Large characters are displayed
    Detailed Display | The candidate and its Radical, sense, reading, and description are displayed.
  • When you switch to Detailed Display, list contents are ordered by Radical stroke count. You can narrow your search by using the radical of the Hanja you are looking for.

  • To display Help while IME Pad is being displayed, click the [image] (IME Pad menu), then select IME Pad Help.

  • You can learn about how to use each applet and other information by clicking the [image] (IME Pad menu), clicking the Applet menu, then clicking Help for AppletName.

  • If Stroke Count is not displayed, Stroke Count is sometimes not displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the Stroke Count applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click Stroke Count under Available Applets, then click Add ->. Stroke Count will be displayed under Current Applets. Click Close.
  • When help is displayed, if you click [image] (IME Pad), then for instance click Stroke Count, the IME Pad window will be opened, but the Help window will have input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), closing the IME Pad for the moment. Then click the application window, and after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Using the Radical Applet

Search for a Hanja by the radical stroke count.


Search for a Kanji by Radical Stroke Count

Search for a Hanja by Radical Stroke Count

Use the Radical Applet to search for an unkown Hanja by its radical.

  1. On the IME Toolbar, click [image] (IME Pad), then click Radical.
    The Radical applet is displayed.

  2. In the Radical Stroke Count box, click the [image], then click the stroke count of the radical of the Hanja you are searching for.
    Radicals with the stroke count you have selected are displayed.

  3. Click on the radical of the Hanja you are looking for.
    Hanja with the selected radical is displayed.

  4. Click the Hanja you want to enter.
    The Hanja is input at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • To switch to list views, on [image] click [image] (Large/Detailed List Display) to change the list display. Each time you click it, the list will alternate between large and detailed. You can also alternate between Large Display and Detailed Display by clicking [image].
    Large Display | Large characters are displayed
    Detailed Display | The candidate and its stroke count, sense, reading, and description are displayed.
  • When you switch to Detailed Display, list contents are ordered by Hanja stroke count. You can narrow your search by using the stroke count of the Hanja you are looking for.

  • If Radical is not displayed, Radical is sometimes not displayed on the following menus, and elsewhere.
    * The menu displayed when you click [image] (IME Pad) on the IME Toolbar.
    * The IME Pad applet bar.
    * The menu displayed when you point to the Applet menu on the IME Pad menu.
    If this happens, add the Radical applet to the menu in question using the Modify Applet Menus dialog box, as described below.
    Click the [image] (IME Pad menu), and point to the Applet menu, then click User Preferences. In the Modify Applet Menus dialog box, click Radical under Available Applets, then click Add ->. Radical will be displayed under Current Applets. Click Close.
  • When help is displayed, if you click [image] (IME Pad), then for instance click Radical, the IME Pad window will be opened, but the Help window will have input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), closing the IME Pad for the moment. Then click the application window, and after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.